Description: Fix manpage issues
Origin: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=544867
Last-Update: 2009-10-29
Index: num-utils-0.5/interval
===================================================================
--- num-utils-0.5.orig/interval	2016-08-06 08:56:19.738570116 +0200
+++ num-utils-0.5/interval	2016-08-06 08:56:19.738570116 +0200
@@ -168,7 +168,7 @@
 
 =head1 MORE INFO
 
-More info on template can be found at:
+More info on numinterval can be found at:
 
 =over 1
 
Index: num-utils-0.5/random
===================================================================
--- num-utils-0.5.orig/random	2016-08-06 08:56:19.738570116 +0200
+++ num-utils-0.5/random	2016-08-06 08:56:19.738570116 +0200
@@ -176,6 +176,7 @@
 syntax and program is nearly identical to the B<numrange> program, except that B<numrandom>
 picks a number at random from the range expression.  If no expression is specified,
 B<numrandom> will print out a random integer between 1 and 100.
+Ranges are inclusive.
 
 =head1 OPTIONS
 
Index: num-utils-0.5/range
===================================================================
--- num-utils-0.5.orig/range	2016-08-06 08:56:19.738570116 +0200
+++ num-utils-0.5/range	2016-08-06 08:56:19.738570116 +0200
@@ -203,9 +203,11 @@
 
 B<numrange>
 will print out a list of numbers based on an expression that you specify.  This
-is useful for making a list of numbers for use in for loops and so on.  Ranges of
+is useful for making a list of numbers for use in for loops and so on.
+Ranges are inclusive.
+Ranges of
 numbers are specified using the .. operator, like this /20..50/, which means all
-integers from 20 and 50.  More complex expressions can be generated using the commas
+integers from 20 to 50 inclusive.  More complex expressions can be generated using the commas
 and the 'i' increment operator.
 
 =head1 OPTIONS
